漏洞信息详情

QEMU 代码问题漏洞

  • CNNVD编号:CNNVD-201910-642
  • 危害等级: 低危
  • CVE编号: CVE-2019-12067
  • 漏洞类型: 代码问题
  • 发布时间: 2019-10-09
  • 威胁类型:
  • 更新时间: 2020-02-20
  • 厂        商:
  • 漏洞来源:

漏洞简介

QEMU(Quick Emulator)是法国法布里斯-贝拉(Fabrice Bellard)软件开发者的一套模拟处理器软件。该软件具有速度快、跨平台等特点。

QEMU中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/qemu/qemu/commit/659142ecf71a0da240ab0ff7cf929ee25c32b9bc

参考网址

来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2019/suse-su-201914201-1.html

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3968/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.0561/

来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2019-12067

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/QEMU-NULL-pointer-dereference-via-AHCI-31618

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多